Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:27:49 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi I am very much disappointed in my order no 6268143177in which I got one
incomplete set and when I tried to return it in your system it was already
returned I tried to call u on your call centre for my complaint but
unfortunately I didn't get any success I have this incomplete teashirt with
me and waiting for your positive response

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159406